Description: Upstream changes introduced in version 113-1
 This patch has been created by dpkg-source during the package build.
 Here's the last changelog entry, hopefully it gives details on why
 those changes were made:
 .
 powder (113-1) unstable; urgency=low
 .
   * New upstream version.
   * Add a freedestop.org menu entry. (Closes: #560982)
     Thanks Colin Watson for the patch.
   * Switch to dpkg-source format version 3.0 (quilt).
   * Bump standards version to 3.8.4.
   * Remove savefile.
 .
 The person named in the Author field signed this changelog entry.
Author: Gürkan Sengün <gurkan@phys.ethz.ch>
Bug-Debian: http://bugs.debian.org/560982

---
The information above should follow the Patch Tagging Guidelines, please
checkout http://dep.debian.net/deps/dep3/ to learn about the format. Here
are templates for supplementary fields that you might want to add:

Origin: <vendor|upstream|other>, <url of original patch>
Bug: <url in upstream bugtracker>
Bug-Debian: http://bugs.debian.org/<bugnumber>
Forwarded: <no|not-needed|url proving that it has been forwarded>
Reviewed-By: <name and email of someone who approved the patch>
Last-Update: <YYYY-MM-DD>

--- /dev/null
+++ powder-113/source/format
@@ -0,0 +1 @@
+3.0 (quilt)
--- powder-113.orig/support/bmp2c/bmp2c.cpp
+++ powder-113/support/bmp2c/bmp2c.cpp
@@ -2,6 +2,7 @@
 //
 
 #include "stdafx.h"
+#include <string.h>
 
 #include <iostream>
 #include <fstream>
--- powder-113.orig/support/encyclopedia2c/encyclopedia2c.cpp
+++ powder-113/support/encyclopedia2c/encyclopedia2c.cpp
@@ -4,6 +4,8 @@
 #include "stdafx.h"
 #include <iostream>
 #include <fstream>
+#include <string.h>
+#include <stdlib.h>
 
 using namespace std;
 
